[UKNCBTL]
WindowRect=87030000AD0200001706000005050000
WindowMaximized=0
WindowFullscreen=0
ScreenHeightMode=0
Debug=0
DebugMemoryAddress=256
DebugCpuPpu=1
DebugMemoryMode=4
DebugMemoryByte=0
SpriteAddress=1572
Autostart=1
Cartridge1=\RelUKN\CART.BIN
